Subject: Problems debugging Linux Kernel with Vision ProbeII from Windriver...

From: Pedro Parrilla <[email-masked]>
Date: Wed, 7 May 2003 11:06:50 +0100

Hi,

	I'm working on a MPC860T target with Linux. I'm having problems getting symbol information from the vmlinux (elf non-compressed) image when I use the Convert utility included with Vision Click, which creates its own symbol file (.ab format) for debugging purposes. When I load a symbol file (.ab format) created from vmlinux image with it, I cannot see some symbols from some modules.

	Does anybody have any experience with that?

	Thank you very much for your help.

	Bye!

 Pedro Parrilla Jimena
 R&D, Dept. Digital Signal Processing, Prodys S.L. (www.prodys.net)

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/